summaryrefslogtreecommitdiffstats
path: root/support/scripts
diff options
context:
space:
mode:
authorBenoît Allard <benoit.allard@greenbone.net>2017-03-09 16:15:21 +0100
committerThomas Petazzoni <thomas.petazzoni@free-electrons.com>2017-03-09 21:34:33 +0100
commitac53042bf230eebab4eea552a2bafa27619676a6 (patch)
treeccabd9421b5eaab240c603eb1152ed5f4d0cc9b2 /support/scripts
parent80fbef58533ad6b3ea7e24dbd1a7f165e9177e9d (diff)
downloadbuildroot-ac53042bf230eebab4eea552a2bafa27619676a6.tar.gz
buildroot-ac53042bf230eebab4eea552a2bafa27619676a6.zip
support/scripts/test-pkg: extend logfile with olddefconfig output
Signed-off-by: Benoît Allard <benoit.allard@greenbone.net> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
Diffstat (limited to 'support/scripts')
-rwxr-xr-xsupport/scripts/test-pkg2
1 files changed, 1 insertions, 1 deletions
diff --git a/support/scripts/test-pkg b/support/scripts/test-pkg
index a040ce1af1..0e7779de49 100755
--- a/support/scripts/test-pkg
+++ b/support/scripts/test-pkg
@@ -108,7 +108,7 @@ build_one() {
_EOF_
cat "${cfg}" >>"${dir}/.config"
- if ! make O="${dir}" olddefconfig >/dev/null 2>&1; then
+ if ! make O="${dir}" olddefconfig > "${dir}/logfile" 2>&1; then
printf "FAILED\n"
return 2
fi
OpenPOWER on IntegriCloud